ul.kategorie li a, ul.subkategorie li a {
	display: inline;
}
input.checkbox {
	width: 15px;
	height: 15px;
}
input.radio {
	width: 15px;
	height: 15px;
}
.search_fulltext {
	height: 28px;
}
.search_cena {
	height: 28px;
}
.search_input_arrow, .search_input_arrow_2 {
	line-height: 16px;
}

.search .center {
	padding-top: 7px;
}
ul#index {
	margin-bottom: 0px;
}
	ul#index li {
		width: 150px;
	}
.inzerat {
	height: 100px;
}
	.inzerat h3 {
		margin-top: 0;
		position: relative;
		float: right;
		width: 400px;
	}
	.top {
		height: 10px;
		line-height: 10px;
		padding-bottom: 0;
	}
	.inner.subkategorie ul li {
		display: inline;
	}
#nastranku form {
	float: none;
}
#strankovanie {
	padding-bottom: 20px;
}
.darkbg {
	margin-top: 0px;
	margin-bottom: 15px;
}
.footy {
	height: 5px;
}
.search .submit {
	margin-top: 43px;
}
.center label {
	height: 20px;
}